/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2015
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    @media screen and (max-width: 1500px) {

        /* Page Specific Styling - Industries */

        #content .industries .industry {
            height: 620px;
        }

    }




    @media screen and (max-width: 1240px) {

        /* Main Divs */

        #main {
            padding-top: 70px;
        }




        /* Header */

        #header {
            height: 70px;
        }

        #header .logo {
            margin-top: 10px;
            max-height: 50px;
        }




        /* Menu Main */
    
        #menu_main {
            padding-top: 0;
        }

        #menu_main li a:link,
        #menu_main li a:visited {
            height: 70px;
            line-height: 70px;
        }




        /* Page Specific Styling - Industries */

        #content .industries .industry {
            padding-left: 30px;
            padding-right: 30px;
            height: 650px;
        }

    }




    @media screen and (max-width: 1000px) {

        /* Header */

        #header a.btn_show_menu:link,
        #header a.btn_show_menu:visited,
        #header a.btn_hide_menu:link,
        #header a.btn_hide_menu:visited {
            display: block;
        }

        #header .mobile_menu {
            position: fixed;
            top: 0;
            left: 0;
            z-index: 99999;
            display: none;
            padding: 48px 0;
            width: 100%;
            height: 100%;
            background: #341c1a;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            overflow-y: auto;
            overflow-x: hidden;
        }

        #header .mobile_menu-i {
            display: table;
            width: 100%;
            height: 100%;
        }

        #header .mobile_menu-ii {
            display: table-cell;
            vertical-align: middle;
            width: 100%;
            height: 100%;
        }




        /* Menu */

        #menu_main {
            float: none;
            padding-top: 0;
        }

        #menu_main li {
            float: none;
        }

        #menu_main li a:link,
        #menu_main li a:visited,
        #menu_main li a:hover,
        #menu_main li a.login:link,
        #menu_main li a.login:visited,
        #menu_main li a.login:hover {
            float: none;
            margin-left: 0;
            padding: 15px 20px;
            height: 1.25em;
            text-align: center;
            line-height: 1.25em;
            color: #fff;
            background: none;
        }

        #menu_main li a.active:link,
        #menu_main li a.active:visited,
        #menu_main li a.active:hover {
            color: #fff;
            background: #612d29;
        }

        #menu_main li a.home:link,
        #menu_main li a.home:visited {
            display: block;
        }




        /* Page Specific Styling - Home Banner */

        #home_banner .text a.btn:link,
        #home_banner .text a.btn:visited,
        #home_banner .text a.btn:hover {
            background: rgba(52, 28, 26, 0.75);
        }




        /* Page Specific Styling - Home Read More */

        #content .home_read_more {
            padding: 40px 0 0 0;
            text-align: center;
        }

        #content .home_read_more a.btn_general:link,
        #content .home_read_more a.btn_general:visited {
            float: none;
        }

        #content .home_read_more .line {
            display: none;
        }




        /* Page Specific Styling - Industries */

        #content .industries .industry,
        #content .industries .industry.last {
            padding: 40px 20px;
            float: none;
            width: auto;
            height: auto;
        }




        /* Page Specific Styling - Staff Members */

        #content .staff_members .member {
            width: 50%;
        }




        /* Content */

        #content a:link,
        #content a:visited,
        #content a:hover {
            color: #d1c6b4;
        }

        #content a.btn_general:link,
        #content a.btn_general:visited,
        #content a.btn_general:hover {
            color: #fff;
            border-color: #fff;
        }




        /* Text Rows */

        #content .text_row.dark_red a.btn_general:link,
        #content .text_row.dark_red a.btn_general:visited,
        #content .text_row.dark_red a.btn_general:hover {
            color: #d1c6b4;
            background: none;
        }




        /* Footer */

        #footer {
            padding-left: 10px;
            padding-right: 10px;
        }

        #footer .contact p a:link,
        #footer .contact p a:visited,
        #footer .contact p a:hover {
            text-decoration: none;
            color: #00153a;
        }

        #footer .contact a.btn_social:link,
        #footer .contact a.btn_social:visited,
        #footer .contact a.btn_social:hover {
            background-color: transparent;
        }

        #footer .contact a.btn_social.facebook:link,
        #footer .contact a.btn_social.facebook:visited,
        #footer .contact a.btn_social.facebook:hover {
            background-position: 15px 11px;
        }

        #footer .contact a.btn_social.linkedin:link,
        #footer .contact a.btn_social.linkedin:visited,
        #footer .contact a.btn_social.linkedin:hover {
            background-position: 12px 11px;
        }

        #footer .copyright a.logo_cp:link,
        #footer .copyright a.logo_cp:visited
        #footer .copyright a.logo_cp:hover {
            background-position: left top;
        }

    }




    @media screen and (max-width: 700px) {

        /* Text Row */

        #content .text_row .image {
            display: none;
        }

        #content .text_row .text,
        #content .text_row.text_left .text,
        #content .text_row.text_right .text {
            float: none;
            width: auto;
        }

        #content .text_row .text .text-i {
            margin: 0;
            max-width: none;
        }

        #content .text_row.three .column,
        #content .text_row.three .column.first,
        #content .text_row.three .column.last {
            float: none;
            margin: 0 0 20px 0;
            width: auto;
        }

        #content .text_row.three .column.last {
            margin-bottom: 0;
        }




        /* Form */

        #main #content .contentForm .contact_left,
        #main #content .contentForm .contact_right {
            float: none;
            width: auto;
        }

        #main #content .contentForm .line {
            display: none;
        }

    }




    @media screen and (max-width: 650px) {

        /* Header */

        #header .logo {
            display: none;
        }

        #header .logo.mobile {
            display: block;
        }

        #header a.btn_show_menu:link,
        #header a.btn_show_menu:visited {
            width: 130px;
            font-size: 0.8em;
        }

        #header a.btn_show_menu:link .extra_text,
        #header a.btn_show_menu:visited .extra_text {
            display: none;
        }

        #header a.btn_hide_menu:link,
        #header a.btn_hide_menu:visited {
            font-size: 0.8em;
        }

        #header a.btn_hide_menu:link .extra_text,
        #header a.btn_hide_menu:visited .extra_text {
            display: none;
        }




        /* Home Banner */

        #home_banner .text-ii {
            padding: 80px 0 60px 0;
            height: auto;
        }

        #home_banner .text h1 {
            padding-bottom: 30px;
            font-size: 1.8em;
        }

        #home_banner .text a.btn:link,
        #home_banner .text a.btn:visited,
        #home_banner .text a.btn.first:link,
        #home_banner .text a.btn.first:visited,
        #home_banner .text a.btn.last:link,
        #home_banner .text a.btn.last:visited {
            float: none;
            margin: 0 auto 20px auto;
            width: 100%;
            max-width: 300px;
            height: 56px;
            font-size: 1em;
            line-height: 56px;
        }

        #home_banner .text a.btn.last:link,
        #home_banner .text a.btn.last:visited {
            margin-bottom: 0;
        }




        /* Content */

        #content h1 {
            font-size: 1.6em;
        }

        #content h2 {
            font-size: 1.5em;
        }

        #content h3 {
            font-size: 1.4em;
        }




        /* Text Rows */

        #content .text_row,
        #content .text_row.banner_bg {
            padding: 50px 10px;
        }




        /* Page Specific Styling - Staff Members */

        #content .staff_members {
            margin: 0;
        }

        #content .staff_members .member {
            display: block;
            padding-left: 0;
            padding-right: 0;
            width: auto;
        }




        /* Footer */

        #footer {
            padding-top: 30px;
            padding-bottom: 20px;
        }

        #footer .contact {
            float: none;
            text-align: center;
        }

        #footer .contact p {
            text-align: center;
        }

        #footer .contact a.btn_social:link,
        #footer .contact a.btn_social:visited {
            float: none;
            display: inline-block;
            vertical-align: middle;
        }

        #footer .contact a.btn_social.facebook:link,
        #footer .contact a.btn_social.facebook:visited {
            margin-left: 0;
        }

        #footer .contact .btn_social_divider {
            float: none;
            display: inline-block;
            vertical-align: middle;
            margin-top: 0;
        }

        #footer .copyright {
            float: none;
        }

        #footer .copyright .logo {
            display: none;
        }

        #footer .copyright p {
            display: none;
        }

        #footer .copyright a.logo_cp:link,
        #footer .copyright a.logo_cp:visited {
            float: none;
            margin-top: 10px;
            margin-left: auto;
            margin-right: auto;
        }

    }




    @media screen and (max-width: 320px) {

        /* Header */

        #header a.btn_show_menu:link,
        #header a.btn_show_menu:visited {
            width: 110px;
        }




        /* Footer */

        #footer .contact p {
            font-size: 0.8em;
        }

    }




    @media screen and (max-height: 600px) {

        /* Page Specific Styling - Contact Map */

        #content .contact_map iframe {
            height: 250px !important;
        }

    }




    @media screen and (max-height: 400px) {

        /* Page Specific Styling - Contact Map */

        #content .contact_map iframe {
            height: 150px !important;
        }

    }
